Arch Linux

Please read this before reporting a bug:

Do NOT report bugs when a package is just outdated, or it is in Unsupported. Use the 'flag out of date' link on the package page, or the Mailing List.

REPEAT: Do NOT report bugs for outdated packages!
ID Task Type Category Severity Summary Opened Status Comments Votes Last Edited
50824 Bug Report Packages: Core Low [iputils] failed build....jade and opensp are in confli... 2016-09-18 Assigned 0 1
49204 Bug Report Packages: Core Low [iputils] missing dependency on nettle 2016-05-04 Assigned 3 1 2016-05-08
Showing tasks 1 - 2 of 2 Page 1 of 1